/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/ListePorts.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  QList<morpheo::tools::viewer::bdd::Port> *ListePorts::getPort(){
    return ports;
  }
};//end bdd
};//end viewer
};//end tools
};//end morpheo


